Subject: Trainer Candidate - bhargavi singh
From: bhargavi singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 3 Feb 2023 05:37:31 -0500

| | Tech Support Test

Name | bhargavi singh
E-mail | [email-masked]
Phone Number | (+91) 9911076025
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Rohini

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Amazon Development Centre Pvt. Ltd. | Customer Service Associate | 30 days notice -Currently working | 25000
Previous Employer 1 | Vakil Search Pvt.Ltd. | Sales Associate | 03-2017 | 10000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30 days

Please briefly describe your work experience specifically in Quality?

Audits for calls, chat and emails for new and tenured on audit portal
Adherence with policy
One on one feedbacks

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | There are many challenges when it comes to Quality management. It not only includes from the perspective of the organization, but, also from point  of the individual and the team as a whole. Taking an example, Working as a Training Manager on Demand ,I came across a lot of challenging solutions . However , amongst them all that I feel most tough , though quite common is handling certain people who who had "Will" issue in working . They were just stubborn in their approach towards working . Even after a lot of feedback from the Audit team there was n o improvement, which also led to a huge dip in the team performance as whole as well. it is really important to get into the depth under such situations. In order to resolve it ,i had one on one connects with such individuals , where ,  I came across the main reason behind that was "a sense of belongingness and team interactions" . I understand that working along with the team there should be interactions among them and they should feel important within the team as well. As a solution , I started conducting more Team meeting where we had fun games , video calls for chit chat, team work discussion group and team interactions amongst themselves. I starting conducting Discussion groups, where There would be a group of 3-4 people and they have a forum to analyze and resolve issues by asking from one another and this used to be a part of the daily working culture within the team  . Chit chat over Video calls helped in understanding one another within the team on a personal level , they get to know about each other's family , daily to day life , likes, dislikes, etc. This made sure that we know each other out of the work place as well and make new friends within the work environment . The best among this is the "Fun Activity "Activity part like damsharas , songs , Dancing activities, etc. We used to conduct this once or twice a week. It helped in stress management due to the hectic work schedule.  I started doing my audits for those people and started to see a lot of improvement. All this helped a lot and the performance of the team improved for sure within the a few week. Managing a team of 20-25 people is not a piece of cake. People within the same team have different backgrounds . And it is very important to make sure they all are respected and well heard. If not done responsibly it hampers the with individual and team performance as well . Quality management is really important in terms of the company's perspective as it plays a very important role in showcasing their image within the market with the growing changing and competition . And , for an individual perspective , Doing quality works highlights their dedication and respect for their work and company as well.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good customer service would be handling customer issues and resolving their issue. Whereas, A Great Customer Service would be resolving the issue and fixing more for the customer . Refunding a broken item for a return is an example of Good Customer Service. However, Reducing customer effort by offering refund without the hassle of return as the item is already damaged and reporting the issue to the team to make sure it is not repeated would be a Great Customer service
What according to you makes you a good candidate for this position? | A person who is Dedicated and Goal oriented. They should understand the importance of Quality for the organization .
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |